/* Module->Common->view/partial->pagination.phtml */
.pagination .text_page_length {
    display: inline;
    width: auto;
    color: black;
    font-size: 14px;
    margin-left: 1em;
    margin-top: -0.1em;

    /* Odstranění zděděného stylování. */
    background-color: initial;
    border: initial;
    text-transform: initial;
    padding: 12px 5px;
}

/* Module->Common->view/partial->pagination.phtml */
.pagination .text_page_length:hover {
    /* Odstranění zděděného stylování. */
    background-color: initial;
    color: black;    
}

/* Module->Common->view/partial->pagination.phtml */
.pagination .form-control {
    display: inline;
    width: auto;
    margin-left: 0.0em;
    margin-top: -0.175em;
}